timm==0.9.5
diffusers==0.21.2
peft==0.10.0
protobuf==3.19.0
transformers==4.39.1
accelerate==0.29.3
loguru==0.7.2
einops==0.7.0
sentencepiece==0.1.99
cuda-python==11.7.1
nvidia-pyindex==1.0.9
pandas==2.0.3
gradio==3.50.2
huggingface_hub==0.25.2